/* RESET */
html, body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
	line-height: 20px;
	color: #3b3737;
}

/*link aktiivseks värv*/
.current-menu-item > a,
.current_page_item > a,
.current-menu-ancestor > a {
  color: orange;
  font-weight: bold;
}


/* CONTAINER */
#container {
    width: 1044px;
    margin: 0 auto;
    background-image: url("assets/img/main_content_bg.png");
    background-repeat: repeat-y;
    background-position: left top;
    position: relative; /* IMPORTANT */
}

/* 🔥 DISCALIMER INSIDE CONTAINER */
#site-disclaimer {
    position: absolute;
    bottom: 0;
    left: 0;

    width: 287px; /* matches sidebar width */
    margin-left: 0;

    font-size: 11px;
    color: #333;
    /*padding: 10px 15px;*/
    box-sizing: border-box;
    padding-left: 36px;
    padding-right: 36px;
    padding-bottom: 40px;
         font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
}

/* HEADER */
#header img {
    display: block;
}

/* SIDEBAR */
#sidebar1 {
    float: left;
    width: 287px;
    position: relative;
}

/* LEFT IMAGE */
#vasakmenyy {
    position: absolute;
    z-index: 1;
}

#vasakmenyy img {
    display: block;
}

/* MENU */
#am_menu {
    position: relative;
    z-index: 2;
    margin-left: 29px;
    margin-right: 6px;
    margin-top: 97px;
    padding: 0;
         font-family: Arial, Helvetica, sans-serif;
     font-size: 15px;
}

/* ITEMS */
#am_menu li {
    list-style: none;
    margin: 0;
    padding: 4px 0;
    margin-right: 5px;
    cursor: pointer;
}

/* 🔥 REMOVE UNDERLINE FROM LINKS (ADDED FIX) */
#am_menu a {
    text-decoration: none;
}

/* 🔥 CHILD PAGES HIDDEN */
#am_menu ul {
    display: none;
    margin-left: 15px;
    padding-left: 10px;
}
#am_menu ul li a {
    /*background-color: #CDE982;*/
    display: block;
}

/* CONTENT */
#mainContent {
    float: left;
    width: 700px;
    margin-left: 26px;
	margin-right: 26px;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
     min-height: 869px;
}

/* FOOTER */
#footer {
    clear: both;
    /*text-align: center;*/
    /*padding: 20px;*/
    background-color: #9ec84e;
    width: 994px;
    padding-right: 10px;
    padding-left: 20px;
    margin-left: 10px;
             font-family: Arial, Helvetica, sans-serif;
     font-size: 13px;
}
#footer p {
    margin: 0;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 5px;
}